﻿.testtest {}
.testtest222 {}
* {
margin:0;
padding:0;
border:0;
outline:none;
}

a{
	outline:none;
}

ul{
	margin:0;
	padding:0;
	list-style:none;
}

html { font-family:Arial, Helvetica, sans-serif; width:100%;}
body { 
	width:100%; 
	background:url(../img/fon.jpg) repeat-x;
	margin:0;
 }

h2 { font-size:20px; padding-bottom:10px;}
h3 { color:#1e60a4;}
p { color:#373737; margin:10px 0; font-size:14px; line-height:20px;}
a { color:#007bd2;}

#page { width: 100%;
    max-width: 1024px; margin:0 auto;/*overflow:hidden;*/ border-bottom:1px solid #a7a7a7; padding-bottom:70px;}

#header{ 
	width:100%;  
	overflow:hidden;
	position:relative;
}

#menu {  margin:0px auto; background-image:url(../img/leftmenu.jpg);
 height:38px; background-repeat:repeat-x; max-width:952px; width: 100%; position:relative; }
.ygol { background-image:url(../img/leftygol.jpg); width:7px; height:38px; position:absolute; top:0; left:0; }
.ygol2 { background-image:url(../img/ygolright.jpg); width:9px; height:38px; position:absolute; top:0; left:943px; }
#leftmenu { float:left;}
#leftmenu ul li { float:left; list-style-type:none; text-align:center;  }
#leftmenu ul li.menu:hover {  background-image:url(../img/hover.jpg);}
#leftmenu ul li a { font-size:14px; color:#FFFFFF; text-decoration:none; width:100%; padding:10px 0;} 

li.paginator { background-image:url(../img/paginator.jpg); width:3px; height:38px; float:right;}
#leftmenu ul li.menu { padding:7px 35px 0; height:31px;}
#rightmenu { background-image:url(../img/rightmenu.jpg);  float:right; background-repeat:repeat-x; width:280px; height:38px; }
#rightmenu a.activator { float:left; margin:5px 10px 0; background-image:url(../img/korz.jpg); width:24px; height:24px;}
#rightmenu a.activator:hover { background-position:0 24px;}
.rightm { float:left; margin:7px 5px 0; color:#FFFFFF; border-bottom:1px white; border-style:dashed;}
#rightmenu p { float:left; color:#88dfff; margin-top:7px;}

*:first-child+html .gallery2 {padding-bottom:40px;}
*:first-child+html .razmer {margin-top:20px;}
*:first-child+html .material { float:right;}

#podmenu { max-width:850px; width: 100%; margin:0 auto;}
#podmenu li.logo { float:left;  margin-top:35px; list-style-type:none;}
#podmenu li.logo a { background-image:url(../img/logo.jpg); width:217px; height:40px; float:left;}
#podmenu li.find { float:left; list-style-type:none; margin-top:45px; margin-left:91px;  }
*+html #podmenu li.find { float:left; list-style-type:none; margin-top:45px; margin-left:91px; width:232px; }

#podmenu li.find input { background-color:#69b2e2; color:white; float:left; opacity:0.5; height:21px; border-top:1px solid #a2c9e7;
border-bottom:1px solid #a2c9e7; width:200px;} 

#podmenu li.rightpod { float:right; list-style-type:none; margin-top:25px; text-align:right;}
#podmenu li.rightpod p { font-size:26px; color:#1e60a4;}
#podmenu li.rightpod a { color:#FFFFFF; font-size:20px; text-align:right; text-decoration:underline;}
#podmenu li.rightpod a:hover { text-decoration:none;}
#podmenu li.rightpod img { margin-left:10px; margin-right:10px;}



.gallery li {float:left; margin:9px 28px; width:250px;height:328px}


button.prev { 
	float:left;
	background:url(../img/prev.png) no-repeat;
	width:46px;
	height:76px; 
	cursor:pointer;
	position:absolute;
	top:238px;
	left:0;
}

*+html button.prev { 
	float:left;
	background:url(../img/prev.png) no-repeat;
	width:46px;
	height:76px; 
	cursor:pointer;
	position:absolute;
	top:292px;
	left:0;
}

button.next { 
	background:url(../img/next.png) no-repeat;
	width:46px; 
	height:75px;  
	cursor:pointer; 
	position:absolute;
	top:238px;
	right:0;
}

*+html button.next { 
	background:url(../img/next.png) no-repeat;
	width:46px; 
	height:75px;  
	cursor:pointer; 
	position:absolute;
	top:292px;
	right:0;
}

.gallery{
	float:left; 
	margin:20px 0 0 56px;
	display:inline;
	height:328px;
	width: 100%
	max-width:881px;
}

#conteiner { width:100%; margin-top:10px;}
.right { float:right; max-width:745px; width: 100%;}

.left { float:left; width:207px; }
.left ul { margin-top:10px;}
.left ul li { margin-left:30px; color:#007bd2;}
.left ul li a {color:#007bd2; font-size:14px; text-decoration:underline; }
.left ul li a:hover { text-decoration:none; }
.left ul li a.open{color:#1E60A4; font-weight:bold;}


h2.sale { margin-top:60px; font-size:28px; color:#d42b16; font-weight:100;}
div.sale { margin-top:15px;}
div.sale p { float:left; color:#585858; margin-top:16px; font-size:13px;}
div.sale img { float:right;}

.ygolposik { background-image:url(../img/ygpoisk.jpg); width:5px; height:8px; position:absolute; left:740px; top:0px;}
#polosa { background-color:#f7e9d3; height:3px; width:325px;}
#poisk { width:100%; background-color:#e3f6fc; position:relative;}
#leftpodb {float:left; background-image:url(../img/podbor.jpg); height:69px;  width:320px;}
#leftpodb p { color:#002e7a; font-style:italic; font-size:20px; font-family:"trebuchet MS"; text-align:center; margin-bottom:0;}
#podbor { border-bottom:1px solid #c3e5f6; width:97%; }

ul.material {
	float:left;
	margin:0 0 0 20px; 
}

ul.material li { float:left; list-style-type:none; margin: 22px 4px 0; color:#214989; font-style:italic;}
ul.material li a { font-style:normal; text-decoration:none; border-bottom:1px dashed #007bd2; color:#007bd2;}
ul.material li a:hover { border:0;}
ul.material li .current { color: #214989; border-bottom: none; }
.activepodbor { background-image:url(../img/but.jpg); width:61px; height:22px; float:left; margin:9px 10px 0 45px; color:#555652; text-align:center;}
.activepodbor a {color:#555652; text-decoration:none; }
.noneact { margin-top:9px;}
.noneact a {color:#555652; text-decoration:none; border-bottom:1px dashed;}
.noneact a:hover {border-bottom:0;}


.razmer { width:640px; margin-left:70px;}
.razm1  { border-bottom:1px solid #c3e5f6;}
.leftrazm { width:70px; font-style:italic; color:#214989; float:left; height:90px;}
.rightrazm li { list-style-type:none; float:left; margin:0 10px; margin-bottom:20px; height:40px;}
.rightrazm li a { text-decoration:none;  border-bottom:1px dashed #007bd2; color:#007bd2;}
.rightrazm li a:hover { border:0;}
.rightrazm li .current img { border: 2px solid !important;}
#conteiner div.rightrazm ul.color { margin-bottom:15px;}
.rightrazm ul.color  a {  border:0;}
.rightrazm ul.color li.other  a { border-bottom:1px dashed #007bd2;}
.rightrazm ul.color li.other { margin-top:10px;}
.rightrazm ul.color li.other  a:hover { border-bottom:0;}

.button { width:715px; margin:0 auto;}
.button a { background-image:url(../img/fint.jpg); width:715px; height:53px; float:left; margin:0 auto;}
.button a:hover { background-position: 0 53px;}



#banner { margin-top:30px;}
.specpred { width:100%; margin:20px 0;}
.specpred { list-style-type:none;}
.specpred li.left { background-image:url(../img/leftzak.jpg); width:8px; height:43px; float:left;}
.specpred li.center { float:left; background-color:#efebdf; max-width:729px; width: 100%; height:43px; text-align:center; position:relative;}
.specpred li.center h3 {color:#002e7a; margin-top:8px;}
.specpred li.right { background-image:url(../img/rightzak.jpg); width:8px; height:43px; float:right;}

.specpred li.center {
    line-height: 35px;
}
.gallery2 li, .gallery3 li {height: auto !important;}
div.right p, div.right h2 {padding: 5px 10px;}

.gallery2 li {float:left; margin:9px 18px; width:150px; text-align:center;}
.gallery2 img { width:90px; height:127px; margin:0 auto;}
button.prev2 { float:left; margin:0px 0px 0 0px;  background-image:url(../img/strleft.jpg); width:20px; height:19px;  position:absolute; left:0px; top:10px; cursor:pointer;}
button.prev2:hover, button.next2:hover {}
button.next2 { float:right; margin:0px 0px 0 0px; background-image:url(../img/strright.jpg); width:20px; height:19px;
  cursor:pointer; position:absolute; right:0px; top:10px;}
.gallery2{    margin-left: 0px;
    margin-top: 20px;
    margin: 20px auto 0px;}

.gallery3 li {float:left; margin:9px 18px; width:150px; text-align:center;height:250px;}
.gallery3 img { width:90px; height:127px; margin:0 auto;}
button.prev3 { float:left; margin:0px 0px 0 0px;  background-image:url(../img/strleft.jpg); width:20px; height:19px;  position:absolute; left:0px; top:10px; cursor:pointer;}
button.prev3:hover, button.next3:hover {}
button.next3 { float:right; margin:0px 0px 0 0px; background-image:url(../img/strright.jpg); width:20px; height:19px;
  cursor:pointer; position:absolute; right:0px; top:10px;}
.gallery3{ margin-left: 0px;
    margin-top: 20px;
    margin: 20px auto 0px;}


p.MsoNormal {
    padding: 5px 10px;
}
h1 {
    text-align: center;
    padding: 0 15px;
}

div.forma { background:url(../img/zakaz1.jpg) no-repeat; width:104px; height:32px; margin:0 auto;} 
div.forma input { width:50px; height:21px; margin-top:5px; margin-left:11px;text-align:center;}


*+html div.forma input { width:50px;  height:21px; margin-top:5px; margin-left:12px;text-align:center; float:left;}

div.forma a { display:inline;background-image:url(../img/zakaz.jpg); width:33px; height:27px; float:right; margin-top:4px; margin-right:2px;}

#bg_footer { width:100%; max-width:1024px; margin:0 auto; border-top:1px solid #7c7c7c; padding-top:15px; color:#4d4d4d; font-size:12px; padding-bottom:20px;}
#bg_footer .info {    overflow: hidden;
    display: block;
    clear: both;}
#bg_footer  ul { float:right;}
#bg_footer p { margin:3px 0; color:#4d4d4d; font-size:12px;}
#bg_footer  ul li { list-style-type:none; display: inline-block;margin: 5px}
#bg_footer  ul li a {margin:0 10px; color:#0f83d5; }
#bg_footer  ul li a:hover { text-decoration:none;}







.overlay{
            background:rgba(0, 0, 0, 0.5);
            position:fixed;
            top:0px;
            bottom:0px;
            left:0px;
            right:0px;
            z-index:100;
        }
.box {
	background-color:#FFF;
	border:2px solid #CCC;
	color:#616161;
	left:27%;
	padding:20px;
	position:absolute;
	right:30%;
	top:-800px;
	width:504px;
	z-index:101;
}
		
		    .box2{
            position:fixed;
            top:-800px;
            left:30%;
            right:30%;
            background-color:#fff;
            color:#616161;
            padding:20px;
            border:2px solid #ccc;        
            z-index:101;
        }
        .box h1{
            border-bottom: 1px dashed #7F7F7F;
            margin:-20px -20px 0px -20px;
            padding:10px;
            background-color:#3b539f;
            color:#fff;
           
        }
        a.boxclose{
           
            cursor:pointer;
        }
		
		a.boxclose2{
		background-image:url(../img/krest.jpg); width:10px; height:10px; float:right;
            cursor:pointer;
        }



.box h2 { color:#373737; font-size:18px; font-weight:bold;}
.box  input, .box textarea { border:1px solid #c1cedd; margin-left:10px; }
input#name {width:350px;}
input#comp {width:328px;}
input#tel { width:50px; margin-left:0px}
input#email {width:320px;}
.box textarea  { width:375px}
div.leftcorz { float:left; width:56%; background-color:#f4f4f4; padding:15px 0 15px 20px;}
div.rightkorz { float:left; width:35%; background-color:#e8e8e8;padding:15px 20px 15px 0px; text-align:right;}
div.leftcorz a { border-bottom:1px dashed;}
div.leftcorz a:hover {border:0;}

a.oform {background: url(../img/oform.jpg)center top no-repeat;
    width: 100%;
    height: 45px;
    float: left;}


table.kor td { text-align:center;}
table.kor { width:99%;}
td.last  {padding-right:15px; text-align:center;}
table.kor td {padding:0 0 0 15px;}
input.kolich { width:50px;border:1px solid #c1cedd;}
table.kor td { border-bottom:1px solid #737373; padding-top:10px;padding-bottom:10px;}
table.kor tr.nonebord td { border-bottom:0;}
.rightkorz { margin-bottom:15px;}
.leftcorz a{ text-decoration:none;}
.leftcorz a.red { color:#d53636; margin-right:15px;}
.leftcorz a.green { color:#65a83d;}

#conteiner{
	width:100%;
	overflow:hidden;
}

h2{
	margin:0;
	color:#373737;
	font-size:24px;
}

#conteiner div.left ul li ul.submenu{
	margin:0;
	overflow: hidden;
    padding: 8px 0 4px;
}

#conteiner div.left ul li ul.submenu li{
	margin:0;
}


#conteiner div.left ul li{
	float:left;
	width:100%;
}

#conteiner div.left ul li ul.submenu li span{
	border-bottom:1px dashed #007bd2;
	float:left;
	color:#1C5C8C;
	font-size:12px;
}

#conteiner div.left ul li ul.submenu li span:hover{
	border:none;
}

#conteiner div.left ul li ul.submenu li a{
	background:url(../img/arow.gif) no-repeat 100% 6px;
	padding:0 10px 0 0;
}

#content{
	width: 100%;
	max-width:721px;
	float:right;
	overflow:hidden;
}

#content div.banner{
	width: 100%;
	max-width:721px;
	overflow:hidden;
	height:114px;
}


#content div.text{
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
}

#content div.text ul li{
	color:#373737;
	font-family:Trebuchet MS;
	font-size:14px;
	font-style:italic;
}

#conteiner div.top{
	background:url(../img/top.gif) no-repeat;
	width: 100%;
	max-width:726px;
	padding:0 0 5px;
}

#conteiner div.bottom{
	background:#e3f6fc url(../img/bottom.gif) no-repeat 0 100%;
	width: 100%;
	max-width:726px;
	margin:auto;
}

#conteiner div.top div.arow{
	margin:-4px 0 0;
	background:url(../img/arow2.png) no-repeat 100% 0;
	height:72px;
	float:left;
	padding:0 35px 0 0;
	overflow:hidden;
}

#conteiner div.top div.arow_right{
	background:url(../img/arow.png) no-repeat;
	float:left;
	overflow:hidden;
	height:54px;
	padding:18px 15px 0;
}

#conteiner div.top div.arow_right h3{
	color:#002E7A;
	font-family:trebuchet MS;
	font-size:20px;
	font-style:italic;
	margin:0;
}

#conteiner div.top div.arow_right ul li{
	float:left;
	margin:0 10px 0 0;
	padding:0 5px 0 0;
	height:23px;
}

#conteiner div.top div.arow_right ul .active{
	background:url(../img/left1.png) no-repeat 100% 0;
	background:url(../img/left.png) no-repeat;
}


#conteiner div.top div.arow_right ul li a{
	float:left;
	height:22px;
	color:#555652;
	font-size:14px;
	padding:1px 5px 0 10px;
	text-decoration:none;
}

#conteiner div.top div.arow_right ul li span{
	float:left;
	border-bottom:1px dashed #555652;
}


#conteiner div.top div.arow_right ul li:hover a{
	background:url(../img/left.png) no-repeat;
}

#conteiner div.top div.block{
	width:100%;
	overflow:hidden;
}

#conteiner div.top div.block div.item{
	width:100%;
	overflow:hidden;
	margin:10px 0 0;
}

#conteiner div.top div.block div.item input.submit{
	background:url(../img/fint.jpg) no-repeat center top;
	height:53px;
	width:100%;
	cursor:pointer;
}

#conteiner div.baner{
	width:720px;
	height:112px;
	overflow:hidden;
}

#conteiner div.boxer{
    width: 145px;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    margin: auto;
}

#conteiner div.categori{
	margin:0 auto;
	overflow:hidden;
	width:96px;
	height:128px;
}

#conteiner div.boxe{
	text-align:center;
	width:145px;
	overflow:hidden;
	color:#434343;
	font-size:14px;
	padding:3px 0;
}

#conteiner div.boxe span{
	color:#002e7a;
	display:block;
	text-align:center;
	width:145px;
	font-size:18px;
	font-weight:bold;
}

#content div.text ul.categori{
	width:100%;
	overflow:hidden;
	float:left;
}

#content div.text ul.categori li{
	background:url(../img/arow1.gif) no-repeat 0 8px;
	float:left;
	padding:0 12px;
	margin:0 0 0 -6px;
}

#content div.text ul.categori li a{
	color:#8a8a8a;
	font-size:12px;
	font-style:normal;
	text-decoration:underline;
}

#content div.text ul.categori li a:hover{
	text-decoration:none;
}

#content div.text div.left-t{
	width:200px;
	overflow:hidden;
	float:left;
}

#content div.text div.foto-t{
	width:200px;
	height:277px;
}

#content div.text div.fone{
	background:url(../img/fone.gif) no-repeat center;
	width:198px;
	height:25px;
	overflow:hidden;
	margin:7px 0 0;
}

#content div.text div.fone a{
	color: #6F6F6F;
    display: block;
    font-size: 14px;
    padding: 4px 0 0;
    text-align: center;
    text-decoration: none;
}


#content div.right-t{
	width:240px;
	overflow:hidden;
	float:left;
	margin:0 0 0 38px;
	display:inline;
}

#content div.right-t ul.info{
	width:240px;
	overflow:hidden;
}

#content div.right-t ul.info li.line{
	border-bottom:1px solid #424242;
	width:240px;
	overflow:hidden;
	padding:0 0 3px;
}

#content div.right-t ul.info li{
	color:#7c7c7c;
	font-size:15px;
	width:100%;
	overflow:hidden;
	font-style:normal;
}

#content div.right-t ul.info li em{
	color:#383838;
	font-size:24px;
	font-style:normal;
}

#content div.right-t ul.info li strong{
	color:#002e7a;
	font-size:30px;
	font-weight:bold;
	font-style:normal;
}

#content div.right-t ul.info li i{
	font-style:normal;
}

#content div.right-t ul.info li i.red{
	color:#e70f0f;
}

#content div.right-t ul.info li i.green{
	color:#429e0a;
}

#content div.right-t ul.bottom li{
	font-style:normal;
}

#content div.right-t ul.bottom{
	margin:40px 0 0;
	width:100%;
	overflow:hidden;
}

#content div.right-t div.forma{
	margin:10px 0 0;
}

#content div.form{
	width:100%;
	overflow:hidden;
	margin:30px 0;
}

#content div.form div.item{
	width:100%;
	overflow:hidden;
	padding:0 0 7px;
}

#content div.form div.item label{
	display:block;

	width:100%;
	color:#5d5d5d;
	font-size:13px;
	font-weight:bold;
}

#content div.form div.item input.big-t{
	width:231px;
	height:22px;
	overflow:hidden;
	font-size:13px;
	color:#5d5d5d;
	padding:0 0 0 10px;
	border:1px solid #cdcdcd;
}

#content div.form div.item textarea{
	border:1px solid #cdcdcd;
	width:441px;
	height:142px;
}

#content div.form div.item input.subm{
	background:url(../img/pic.gif) no-repeat top center;
	width:441px;
	height:52px;
	cursor:pointer;
	border:none;
}

#conteiner div.left div.blocker{
	width:100%;
	overflow:hidden;
}

#conteiner div.left div.blocker ul{
	margin:20px 0 0;
	overflow:hidden;
}

#conteiner div.left div.blocker ul li{
	margin:0;
	color:#3c3c3c;
	font-size:15px;
}

#conteiner div.all{
	width:100%;
	overflow:hidden;
}

#conteiner div.all div.left_box{
	width:500px;
	overflow:hidden;
	float:left;
}

#conteiner div.all div.right_box{
	overflow:hidden;
	float:right;
	width:220px;
	height:900px;
	margin:0 0 10px;
	background:#f1f8fc;
	position:relative;
}

#conteiner div.all div.sliders{
	width:154px;
	height:805px !important;
	overflow:hidden;
	margin:46px auto 0;
}

#conteiner div.all div.sliders ul li{
	float:left;
	height:250px;
	margin:0 0 37px;
	overflow:hidden;
	width:145px;
}

#conteiner div.all a.nexts{
	background:url(../img/next.gif) no-repeat;
	width:20px;
	height:17px;
	position:absolute;
	top:20px;
	left:97px;
	text-decoration:none;
}

#conteiner div.all a.prevs{
	background:url(../img/prev.gif) no-repeat;
	width:20px;
	height:17px;
	position:absolute;
	bottom:20px;
	left:97px;
	text-decoration:none;
}

#conteiner div.right ul.zakaz{
	overflow:hidden;
	margin:3px 0 0;

}

#conteiner div.right ul.zakaz li{
    float: left;
    list-type: none;
    margin:0 0 10px 10px;
}

#conteiner div.right ul.zakaz li span{
	border-bottom: 1px dashed #007BD2;
    color: #007BD2;
}

#conteiner div.right ul.zakaz li:hover span{
	border:0;
}

#conteiner div.right ul.zakaz li a{
	font-size:14px;
	border:none;
	display:block;
/*	width:57px; */
	height:30px;
	text-align:center;
	padding:6px 0 0;
	color:#007bd2;
}

#conteiner div.right ul.zakaz li a.current{
	background:url(../img/right.png) no-repeat 100% 0;
	float:left;
	height:30px;
	padding:0 8px;
}

#conteiner div.right ul.zakaz li a.current span{
	border:0;
	background:url(../img/left2.png) no-repeat;
	height:25px;
	float:left;
	color:#fff;
	padding:5px 0 0 5px;
}


/*
#conteiner div.right ul.zakaz li a:hover{
	background:url(../img/pic.png) no-repeat;
	color:#fff;
}

#conteiner div.right ul.zakaz li  .current {
	background:url(../img/pic.png) no-repeat;
	color:#fff;
}
*/
#conteiner div.right ul.zakaz li a.zacaz:hover{
	background:none;
}

#conteiner div.right ul.zakaz li a.zacaz{
	width:auto;
}

#conteiner div.right ul.zakaz li a.zacaz span{
	color:#007bd2 !important;
}



.leftrazm {
    color: #214989;
    float: left;
    font-style: italic;
    height: 90px;
    margin: 6px 0 0;
    width: 70px;
}

#podmenu li.find img{
	float:left;
}

.block-but{
	clear:both;
	overflow:hidden;
	margin-top:-30px;
}

.block-but .left_button_img{
	padding:0 17px 0 0;
        margin-left: -1px;
}


/*.topmenu {display: none;}
.slicknav_menu {
	display:none;
}

#topmenu {display: none;}
@media (max-width: 900px) {

#content {float: none; width: 100%;}
#rightmenu {background: none;}
	.slicknav_menu {

    background: #076bc9 !important;

}
.slicknav_btn {
    background-color: #5faae4!important;
}


.slicknav_menu {display: block;}

.specpred li.right{display: none;}



button.next2, button.next3 {
    float: right;
    margin: 0px 0px 0 0px;
    background-image: url(../img/strright.jpg);
    width: 20px;
    height: 19px;
    cursor: pointer;
    position: absolute;
    left: 25px;
    top: 9px;
}
.specpred li.center { float:none; background-color:#efebdf; width:100%; height:43px; text-align:center; position:relative;}


	div#leftmenu {display: none;}
	.ygol, .ygol2, li.find, li.rightpod, button.prev, button.next{display: none;}
	#leftmenu, #rightmenu, #podmenu li.logo {float: none; margin: 0 auto; clear: both;}
	div#podmenu ul a {
    display: block;
    margin: 0 auto;
    text-align: center;
}
#bg_footer table {display: none;}
.left h3 {text-align: center;}
.left {
    float: none;
    width: 250px;
    margin: 0 auto;
}
#header {min-height: auto;}
div#podmenu {
    text-align: center;
}
div#podmenu ul img {
    display: block;
    margin: 5px auto;
    text-align: center;
}
img.left_button_img {
    float: none !important;
    padding: 0 !important;
}
#podmenu li.logo a {

    float: none;
    margin: 40px auto 12px auto;
}
#conteiner div.left div.blocker {
    width: 100%;
    overflow: hidden;
    margin: 16px 0;
}
.right {
    float: none;
    width: 100%;
    clear: both;
}

div#bg_footer {	
   text-align: center;
}
#bg_footer .info {
    float: none;
    overflow: hidden;
}
div.text div, div.text h3, div.text p {padding: 0 10px;}
div.text img {
    max-width: 100%;
    float: none !important;
    height: auto;
    text-align: center;
    display: block;
    margin: 11px auto !important;
}
h2.sale {margin-top: 20px;}
.gallery {display: none;}
#conteiner div.left ul li {float: none;}
#menu {margin: 0 0;}
}*/


#menuM{
	display: none;
	position: fixed;

width: 100%;
height: 50px;
top: 0px;
z-index: 100000;
    box-shadow: 0 0 6px black;
}

#menuM div.logo a{

}



#mobile_header {
    width: 100%;
    height: 48px;
    position: fixed;
    top: 0px;
background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(top, #7db9e8 0%, #2989d8 50%, #1e5799 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
    display: none;
    z-index: 1000;
    box-shadow: 0 0 4px black;
}


.burger, .burger_filter {
    display: none;
    position: absolute;
    vertical-align: middle;
    width: 25px;
    height: 58px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    margin-left: 3px;
    -webkit-transition: 0.25s;
    -ms-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    border-radius: 0px;
    margin-top: 7px;
}
.burger i, .burger_filter i {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 4px;
    margin-top: 27px;
    color: #fff;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #fff;
    transition: all .2s ease-out;
}
.burger_filter i {
    margin: 14px 5px 4px;
}
.burger i:before, .burger i:after, .burger_filter i:after, .burger_filter i:before {
    content: '';
    width: 25px;
    height: 4px;
    background: #fff;
    position: absolute;
    left: 0;
    transition: all .2s ease-out;
}
.burger i:before, .burger_filter i:before {
    top: -9px;
}
.burger i:after, .burger_filter i:after {
    bottom: -9px;
}


.burger {
    top: -14px;
    right: 8px;
    text-align: right;
    color: #fff;
    padding: 1px;
    line-height: 9px;
    float: right;
    margin-right: 3px;
    font-size: 9px;
}

.left_menu, .right_menu {
    position: fixed;
    height: 100%;
    overflow: auto;
    z-index: 8001;
    background: #fff;
    width: 85%;
    max-width: 320px;
    box-shadow: 1px 9px 17px 1px black;
}
.left_menu {
    margin-left: -100%!important;
    left: 0px!important;
}
.right_menu {
    margin-right: -100%!important;
    right: 0px!important;
}

.burger.active i, .burger_filter.active i {
    background: transparent;
}
burger.active i:before, .burger_filter.active i:before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}
.burger.active i:after, .burger_filter.active i:after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}
.burger.active i:before, .burger_filter.active i:before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}


.mobilePodmenu{display: none;}



@media(max-width: 980px){






#conteiner img{max-width: 100%; height: auto}


.specpred .left, .specpred .right{
	display: none;
}

h1,h3,h2{margin:20px auto; }

h1{font-size: 22px;}

#conteiner > .left{
    position: fixed!important;
    margin-left: -302px;
    top: 0px;
    height: 100%;
    overflow: auto;
    z-index: 230000!important;
    background: white;
    margin-top: 0px!important;
    width: 287px!important;
    left: 0px;
    box-shadow: 4px 3px 9px 4px #000000b3;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
}
#conteiner .right{
	width: 100%;
	max-width: initial;
	float: none;
}

#conteiner div.left ul li{
float: none;
    margin-left: 0px!important;
}
.left ul li {
    margin-left: 0px;
    color: #007bd2;
}


#conteiner #content {
    width: 100%;
    max-width:initial; 
    float:none;
    padding: 0px 15px;
    box-sizing: border-box;
    text-align: center;
}
 #content .text p{

 }

#conteiner div.baner{
	width: auto;
	height: auto;
}


#bg_footer  ul {float:none;display: block;margin: 10px auto}

.specpred li.center h3{font-size: 14px}


.razmer{width: 100%;margin:auto }

#conteiner div.bottom{padding: 0px 15px;box-sizing: border-box;}

#bg_footer{text-align: center}


.footerTable{width: 100%;clear: both}

.footerTable td{display: inline-block;}

.gallery{display: none}


#header button{display: none;}


ul.material{margin: auto;float: none}



#leftmenu ul li.menu{padding: 7px 10px 0px}


}


@media(max-width: 800px){


.H800{display: none}
.V800{display: block}

#fancybox-content{height: auto!important;}


#fancybox-frame{min-height: 450px}

.mobilePodmenu{    display: block;
    text-align: center;
    font-size: 17px;}

.mobilePodmenu li{    display: inline-block;}

.mobilePodmenu li a{    color: #fff;
    margin: 10px;
    display: inline-block;
    width: 150px;text-decoration: none}


#rightmenuM ul{margin-bottom: 90px}


#fancybox-wrap {
    
    z-index: 1101000!important;
}



#conteiner > .left.active {
    margin-left: 0px!important;
    top: 50px;
}
.right_menu.active {
    margin-right: 0px!important;
    text-align: center;top: 50px;
}

.overlay.active {
    display: block!important;
}

#rightmenuM{margin: 0px auto 40px;
    background: #74b4e6;
    padding: 15px;
    box-sizing: border-box;
}


.right_menu li.paginator{
	float: none;
	background-image: none;
}


#mobile_header {
    display: block;
}

.burger, .burger_filter {
    display: inline-block;
    height: 24px;
    width: 25px;
}

#menu, #podmenu{display: none}


#menuM, #podmenuM{display:block}

#page{margin-top:50px }




#fancybox-wrap{
	 width: calc(100% - 30px)!important;
    left: -10px!important;
}
#fancybox-content{
	    width: 100%!important;
}
.box2{padding: 10px!important}

div.leftcorz, div.rightkorz{
	float: none;
    width: 100%;
    background-color: #f4f4f4;
    padding: 15px 0 15px 20px;
    box-sizing: border-box;
    text-align: center;
}

a.oform{display: block; float: none}




}









@media(max-width: 540px){
.box{padding: 0px 10px!important}

.box  input, .box textarea { width: 100%!important; margin: auto!important; }



#content table td{    width: 100%!important;
    text-align: center!important;}
#content table{width: 100%!important}

#content img{
    display: block;
    margin: auto!important;
    float: none!important;
}

#conteiner div.all div.left_box{width: 100%}
#content div.text div.left-t{width: 100%}
#content div.text div.fone{width: 100%}

#content div.right-t{width: 100%;float: none}

#content div.right-t ul.info{width: 100%}
#content div.right-t ul.info li.line{width: 100%}
#content div.form div.item textarea{width: 100%}
#content div.form div.item input.subm{width: 100%}

div.forma{margin: 0px auto!important}
#conteiner div.all div.right_box{float: none;margin: auto;}

.activator.cart{
	    display: block;
    height: 40px;
        color: #fff;
}


}
.rightm{color: #000;float: none;}

@media(max-width: 420px){




#conteiner div.top div.arow{
	float: none;
	background:none;
	height: auto;
	padding: 0px; 
}
#conteiner div.top div.arow_right{
	    float: none;
}

}









